 @media only screen and (max-width: 600px) {
 
 .formular {
    width: 95%;
  }
 }

.formular {
  width: 70%;
  margin: 0 auto;
  padding: 20px;
}

.formular-index {
  width: 85%;
  margin: 0 auto;
  padding: 10px;
}

.formular .form-row {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 15px;
}

.formular label {
  width: 100%;
}

.table-data-label {
  width: 25%;
  padding-right: 12.5px;
  text-align: right;
  color:#fff
}

.formular input[type="text"], 
.formular input[type="email"], 
.formular input[type="tel"], 
.formular textarea, 
.formular select {
  width: 90%;
  padding: 3px;
  border: 2px solid #e3e3e3;
  border-radius: 5px;
  background-color: #fff; /* upravená farba pozadia */
  color: #444; /* upravená farba textu */
}
.formular textarea {
  width: 100%;
  height: 150px;
}

.formular select {
  width: 70%;

  background: linear-gradient(to bottom, #eaeaea, #fff);
  color: #000;
}

.formular input[type="submit"] {
  width: 30%;
  padding: 10px;
  border: none;
  background: -webkit-linear-gradient(#529CEB, #4AF6F4);  
  color: white;
  cursor: pointer;
  border-radius: 5px;
}
.formular input[type="submit"]:hover {
  background-color: #443b35;
  color: #000;
}

.mt-200 {
  margin-top: 100px;
}

.mb-100 {
  margin-bottom: 100px;
}